Page MenuHomePhabricator

UI for showing list of groups
Closed, ResolvedPublic3 Story Points

Description

using project filled with some groups and data
show it in genlist

t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W34) board.Aug 31 2017, 5:01 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W36) board.Sep 6 2017, 4:33 AM
rimmed moved this task from Backlog to Doing on the Eflete (Sprint W37) board.
rimmed added a subscriber: rimmed.Sep 13 2017, 4:52 AM

This task was very delayed. Set up the DeadLine - 14-Sep-2017. Please clear the code and publish it.

rimmed set the cover image to Restricted File.
an.kroitor rescinded a token.
t.naumenko moved this task from Doing to Review on the Eflete (Sprint W37) board.Sep 13 2017, 8:06 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W37) board.Sep 18 2017, 4:30 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:48 AM